UNEXPAND(1)

BEZEICHNUNG
unexpand - Leerzeichen in Tabulatoren umwandeln

ÜBERSICHT
unexpand [OPTION]... [DATEI]...

BESCHREIBUNG

Alle Leerzeichen in jeder DATEI in Tabulatoren umwandeln, auf Standardausgabe schreiben. Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-a, --all
    Alle Leerzeichen umwandeln, statt nur der führenden

--first-only
    Nur führende Leerzeichen umwandeln (überschreibt -a)

-t, --tabs=N
    Tabulatoren haben einzeln N Zeichen, statt 8 (schaltet -a ein).

-t, --tabs=LISTE
    Durch Kommata getrennte Liste von Tabulatorpositionen verwenden (schaltet -a ein).

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report unexpand translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
expand(1)

Die vollständige Dokumentation für unexpand wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und unexpand auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'unexpand invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.